/* home */
    .c-content-line-icon.c-theme.laseg-brown{
        /*background-image: url(../img/content/line-icons/laseg_brown.png);*/
    }
    .c-content-line-icon.c-theme.laseg-green{
        /*background-image: url(../img/content/line-icons/laseg_green.png);*/
    }

    .research-areas-home .c-theme span {
        font-size: 50px;
        color: #41c2d8;
    }
    .research-areas-home .c-theme.laseg-brown span {
        color: #eb7953;
    }
    .research-areas-home .c-theme.laseg-green span {
        color: #a6c935;
    }

    .c-content-title-1 > .c-line-center {
        background-color: #ddd !important;
    }

    .bloc-principal-home {
        background-image: url('../img/backgroung-logotipo-trans2.png');
        background-position: top right; 
        background-repeat: no-repeat;
        background-size: auto;
        background-color: rgba(0, 0, 0, 0.1);
    }

    .last-projects .item {
        padding: 0 20px;
    }
    .last-projects .item .c-content-blog-post-card-1 .c-body .c-panel .c-tags {
        float: left;
    }
    .last-projects .c-title {
        font-size: 16px !important;
    }
    .last-projects .c-body p {
        font-size: 15px !important;    
    }
/* general secciones */
    .header-seccio h1 {
        font-size: 30px !important;
    }
    .header-seccio h2 {
        font-size: 30px !important;
    }
    .header-seccio h4 {
        color: #eeeeee !important;
        font-weight: 300;
        font-size: 15px;
        margin-bottom: 30px;
    }
/* research */
    .list-research-areas h3{
        margin-bottom: 20px;
    }
    .list-research-areas .cta {
        margin-top: 20px;
    }
    .list-research-areas .cta button {
        border: 2px solid #99a5b9;
    }
    .list-research-areas .c-panel {
        margin: 3px 0px 12px 0;
        display: none;
    }
    .list-research-areas .c-panel .c-tags {
        padding: 0;
        margin: 5px 0px 20px 0;
        float: right;
        display: inline-block;
    }
    .list-research-areas .c-panel .c-tags > li {
        font-size: 13px;
        text-transform: uppercase;
        display: inline-block;
        list-style: none;
        padding: 2px 6px 1px 6px;
        margin: 0 2px;
    }
/* research area */
    .list-area-projects{
        margin-top: 0px;
        padding-top: 30px !important;
    }
    .list-area-projects h3 {
        font-size: 24px !important;
    }
    .list-area-projects .item {
        padding: 0 10px;
    }
    .list-area-projects .item .c-content-blog-post-card-1 .c-body .c-panel .c-tags {
        float: left;
    }
    .list-area-projects .c-title {
        font-size: 16px !important;
    }
    .list-area-projects .c-body p {
        font-size: 15px !important;    
    }
    .list-area-projects .c-panel {
        display: none;
    }
    .c-content-title-1.c-title-md > .c-line-left, .c-content-title-1.c-title-md > .c-line-center {
        background-color: #ddd !important;
    }   
    .keywords-area li {
        font-size: 15px;
        padding: 4px 0 !important;
        border-bottom: 1px solid #f2f2f2;
        line-height: 24px;
    }
    .bloc-info-research-area .desc-research-area li {
        margin: 0 0 10px;
    }    
    .item-project .c-label {
        padding: 6px 12px 3px 12px;
        display: inline-block;
        position: absolute;
        font-size: 12px;
        z-index: 9;
        background-color: #eb7953;
         bottom: 0; 
        /* right: 0; */
    }
    
/* projects */
    .list-projects{
        padding-top: 30px !important;
    }
    .list-projects h3 {
        font-size: 24px !important;
        padding-top: 30px !important;
    }
    .list-projects .item {
        padding: 0 10px;
    }
    .list-projects .item .c-content-blog-post-card-1 .c-body .c-panel .c-tags {
        float: left;
    }
    .list-projects .c-title {
        font-size: 16px !important;
    }
    .list-projects .c-body p {
        font-size: 15px !important;    
    }
    .list-projects .c-panel {
        display: none;
    }
    .projects .c-label {
        padding: 4px 8px 2px 9px !important;
        display: inline-block;
        position: absolute;
        font-size: 17px !important;
        z-index: 9;
        bottom: 0;
        right: 0;        
    }
    .c-label.research-area-1 {
        background-color: #a6c935;
    }
    .c-label.research-area-2 {
        background-color: #41c2d8;
    }
    .c-label.research-area-3 {
        background-color: #eb7953;
    }
    
/* project ficha */
    .c-content-title-1.c-title-md > .c-line-left, .c-content-title-1.c-title-md > .c-line-center {
        background-color: #ddd !important;
    }   
    .keywords-project li {
        font-size: 15px;
        padding: 4px 0 !important;
        border-bottom: 1px solid #f2f2f2;
        line-height: 24px;
    }
    .bloc-info-project .desc-project li {
        margin: 0 0 10px;
    }    
    .bloc-info-project .desc-project h3 {
        margin-bottom: 15px;
        margin-top: 45px;
        font-weight: bold;
        font-size: 22px;
    }    
    .bloc-info-project .desc-project h3 {
        margin-bottom: 15px;
        margin-top: 45px;
        font-weight: bold;
        font-size: 22px;
        margin-bottom: 30px;
        padding-left: 15px;
        border-left: 3px solid; 
        border-color: #32c5d2 !important;
    }    
    .bloc-info-project .desc-project h3:first-child {
        margin-top: 0px;
    }    
/*    .bloc-info-project h4 {
        font-size: 17px;
    }*/
    .info-right-project {
        background-color: #f6f9fb;
        padding: 30px 35px 45px 35px;        
    }
    .info-right-project a {
        color: #41c2d8;
    }
    .info-right-project p {
        font-size: 15px;
        margin: 10px 0 15px 0;
    }
    .info-right-project h4 {
        margin: 35px 0 15px 0 !important;
        font-size: 17px;
    }
    .info-right-project h4:first-child {
        margin-top: 5px !important;
    }
    .research-area-project {
        font-size: 15px;
        letter-spacing: 0.01em;
        /* float: left; */
        padding: 10px 15px 9px 10px;
        text-align: center;
        border-radius: 3px;
        margin-bottom: 10px;
        font-weight: 500;
        line-height: 19px;
        opacity: .9;
        color: #5c6873;
        background-color: transparent;
        border: 2px solid #5c6873 !important;
    }
    .research-area-project a {
        color: #5c6873;
    }
    .research-area-project.ra-1 {
        background-color: transparent;
        border: 2px solid #a6c935 !important;
        color: #a6c935 !important;
    }
    .research-area-project.ra-1 a {
        color: #a6c935 !important;
    } 
    .research-area-project.ra-2 {
        background-color: transparent;
        border: 2px solid #41c2d8 !important;
        color: #41c2d8 !important;
    }
    .research-area-project.ra-2 a {
        color: #41c2d8 !important;
    }
    .research-area-project.ra-3 {
        background-color: transparent;
        border: 2px solid #eb7953 !important;
        color: #eb7953 !important;
    }
    .research-area-project.ra-3 a {
        color: #eb7953 !important;
    }
    .keywords-project li {
        border: none !important;
    }
    .team-members-project {
        margin-top: 30px;
    }
    .team-members-project .c-user-avatar {
        overflow: hidden;
        display: inline-block;
/*        width: 80px;
        height: 80px;
        border-radius: 60px;*/
        width: 60px;
        height: 60px;
        border-radius: 60px;
        float: left;
        margin-right: 15px; 
    }
    .team-members-project .c-user-avatar > img {
        width: 100%;
        width: 60px;
    }
    .item-team-project {
        margin-bottom: 8px;
    }
    .item-team-project .c-name {
        /*font-weight: bold;*/
        font-weight: 500;
        font-size: 15px;
        /* text-transform: uppercase; */
        color: #5c6873;
    }
    .item-team-project .c-name a {
        color: #5c6873;
    }
    .item-team-project .c-position {
        font-size: 13px;
    }
    .item-team-project .user-name {
        padding-top: 5px;
    }
    .list-publications-project {
        
    }
    .list-publications-project ul {
      list-style: none;
      padding: 0;
    }
    .list-publications-project li {
      padding-left: 1.5em;
    }
    .list-publications-project li:before {
      content: "\f02d"; /* FontAwesome Unicode */
      font-family: FontAwesome;
      display: inline-block;
      margin-left: -1.5em; /* same as padding-left set on li */
      width: 1.5em; /* same as padding-left set on li */
    }
    li.item-publication {
        padding-bottom: 10px;
    }
    .list-publications-project .title-publication {
        margin-left: -4px;
        display: inline;
        color: #41c2d8;
        font-weight: 500;        
    }
    .list-publications-project .title-publication a {
        color: #41c2d8;
    }
    .list-publications-project .title-publication a:hover {
        text-decoration: underline;
    }
    .list-publications-project .authors-publication {
        display: block;
        font-size: 15px;
        padding-top: 1px;
    }
    .list-publications-project .authors-publication a {
        text-decoration: underline;
    }
    .list-publications-project .info-publication {
        display: block;
        font-size: 15px;
        padding-top: 1px;
    }    
/* team */
    .team .c-content-person-1 p {
        font-size: 13px;
        padding: 10px 0 0 0;
        letter-spacing: 0.1px;
        color: #5c6873;
        line-height: 16px;
    }
    .team .c-content-person-1.c-option-2 .c-body {
        padding: 15px;
    }
    
/* publications */
    .publications .c-layout-sidebar-menu {
        margin: 30px 0px 40px 0;
    }
    .publications .c-layout-sidebar-content {
        /*padding: 30px 0 30px 60px;*/
    }
    .list-publications-project i {
        font-size: 12px;
        font-weight: bold;
        color: #eb7951;
        vertical-align: top;
    }
    .publications .item-publication {
        padding-bottom: 25px;
    }
/*    span.author_publication {
        background-color: #cff6ff;
        padding: 1px 6px;
        border-radius: 3px;
        margin-top: 20px;
        float: left;
        margin-right: 3px;
        color: #fff;
    }    
    span.author_publication a {
        color: #fff;
    }*/

/* news */
    .news .c-tags {
        float: left !important;
    } 
    
/* contact */
.contact .c-content-contact-1 > .row .c-body > .c-section > h3 {
    text-transform: none;
}


/* general web */
    .c-layout-footer.c-layout-footer-1 .c-prefooter .c-links .c-nav-inline > li {
        padding: 4px 25px 4px 0px;
        float: left;
    }
    p.desc-header {
        /*min-height: 175px;*/
        min-height: 100px;
    }


@media (min-width: 992px) {
    .c-layout-header .c-brand {
        margin: 10px 0 37px 0;
    }
    .list-research-areas h3{
        margin-top: 0px;
    }
    .publications .c-layout-sidebar-content {
        padding: 30px 0 30px 60px;
    }
}
@media (min-width: 992px){
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
        margin: 10px 0 19px 0;
    }
}
@media (max-width: 991px){
    .c-layout-header .c-brand {
        float: none !important;
        display: block;
        margin: 20px 15px 13px 15px;
    }
}
.c-brand img.c-mobile-logo {
    margin-top: -8px;
}